.new-player-button{
  margin-left: 1em;
}

.button_list {
  margin: 1.5em 0;
}

.selectButton {
  margin-right: 0.4em;
  margin-top: 0.2em;
  margin-bottom: 0.2em;
}

.paid_button {
  text-decoration: line-through;
}
